IPB

Welcome Guest ( Log In | Register )

New Adaptec Aspi 4.72
WaldoMonster
post Oct 30 2002, 17:27
Post #1





Group: Members
Posts: 234
Joined: 18-September 02
From: the Netherlands
Member No.: 3392



http://www.adaptec.com/worldwide/support/d...uct%2fASPI-4.70


--------------------
netjukebox - the flexible media share
http://www.netjukebox.nl
Go to the top of the page
+Quote Post
 
Start new topic
Replies
ak
post Nov 1 2002, 00:09
Post #2


Musepack Developer


Group: Members
Posts: 359
Joined: 17-October 01
Member No.: 309



QUOTE (mdefranc @ Oct 31 2002 - 03:23 AM)
Has any HA member actually installed this package, verified the update, and then tested to see if it worked?

Installed it (win2k sp3), run it, no problems so far (--knockingonwood).

QUOTE
Since I installed those nasty ADAPTEC-ASPI-drivers, all things go wrong on my computer.


Did you have aspi 460 (or ForceASPI) installed before, or installed 471 on clean ('Adaptec-free') system. AFAIK it doesn't work if you install 4.7x without having 4.60 previously installed. Although it's ok from aspichk's point of view (it says 'installed & functional'), still it doesn't work.
Go to the top of the page
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 21st April 2014 - 06:33